Skip to main content

Dismiss a group channel

Dismiss (permanently delete) a group channel. All members are removed from the group.

Request

POST: https://[Base URL](/platform-chat-api/base-url)/v4/group-channel/dismiss

Rate limit: 100 per second

Signature: Required. See API request signature.

Request body

Content type: application/json

ParameterTypeRequiredDescription
channelIdStringYesID of the group channel to dismiss.

Request example

HTTP
POST /v4/group-channel/dismiss HTTP/1.1
Host: api.sg-light-api.com
App-Key: uwd1c0sxdlx2
Nonce: 14314
Timestamp: 1408710653491
Signature: 45beb7cc7307889a8e711219a47b7cf6a5b000e8
Content-Type: application/json

{
"channelId": "groupId1"
}

Response

FieldTypeDescription
codeNumberReturn code. 0 indicates success. See Status codes.

Response example

HTTP
HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8

{"code":0}